html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* Remove underline from all links */
.header-link {
    text-decoration: none;
    color: inherit; /* Keeps the default text color */
}
    /* Add hover effect to make the links stand out */
    .header-link:hover {
        color: #007bff; /* Change to your preferred color */
        background-color: rgba(0, 123, 255, 0.1); /* Optional background color for hover */
        border-radius: 3px; /* Optional border radius for a smoother effect */
    }

/* Active link highlight */
    .header-link.active {
        color: #000000;
        border-radius: 3px;
        border: 1px solid #ffb31a;
    }


.aBlack {
    color: black;
    text-decoration: none; /* Removes the underline */
    display: block; /* Makes the anchor fill the parent div */
    width: 100%; /* Ensures the anchor takes up the full width of the div */
    height: 100%; /* Ensures the anchor takes up the full height of the div */
}

.aWhite {
    color: white;
    text-decoration: none; /* Removes the underline */
    display: block; /* Makes the anchor fill the parent div */
    width: 100%; /* Ensures the anchor takes up the full width of the div */
    height: 100%; /* Ensures the anchor takes up the full height of the div */
}

.aBlack:hover{
    color:white;
}
.aWhite:hover{
    color:#cccccc;
}

.divTube {
    border: 1px solid #777777;
    margin: 2px;
    padding: 2px;
    display: inline-block;
    border-radius: 8px;
}
.divTube8 {
    border: 1px solid #777777;
    margin: 1px;
    padding: 4px;
    display: inline-block;
    border-radius: 8px;
}
.Legend{
    padding:3px;
}

.divEmpty {
    background-color:#fcca79 !important;
}
.divEMPTY {
    background-color:#fcca79 !important;
}
.divAVAILABLE {
    background-color: #fcca79 !important;
}
.divMISSING {
    background-color: #f88282 !important;
}
.divFilled {
    background-color: silver !important;
}
.divFILLED {
    background-color: silver !important;
}
.divReserved {
    background-color: #555555 !important;
    color:white;
}
.divRESERVED {
    background-color: #555555 !important;
    color:white;
}
.divHold {
    background-color: #99339c !important;
    color: white;
}
.divHOLD {
    background-color: #99339c !important;
    color: white;
}
.divUnknown {
    background-color: white;
}
.divCancelled {
    background-color: #709ffa !important;
}
.divCANCELLED {
    background-color: #709ffa !important;
}